#main-navigation ul.level2, 
#main-navigation ul.level3 {
	margin-left: -1px !important;
}
#main-navigation li:hover ul.level2, 
#main-navigation li:hover ul.level3, 
#main-navigation ul.level2:hover, 
#main-navigation ul.level3:hover {
	margin-left: 0 !important;
}
/*
#main-navigation ul.level1 li:hover {
	margin: -1px -1px 0 0;
}
#main-navigation ul.level2 li:hover,
#main-navigation ul.level3 li:hover {
	margin: -1px -1px 0 -1px;
}
*/